appendInfoLine

A function that can be used in Scripting.

## Syntax and semantics

`appendInfoLine` (`filePath$`, `...`)
  write texts, numbers, vectors and so on, followed by a newline, to the end of the Info window

### Links to this page

- `clock`
- `runSubprocess`
- energy integration continuity test
- Functions
- Scripting 3.1. Hello world
- Scripting 5.6. Arrays and dictionaries
- Scripting 5.7. Vectors and matrices
- Scripting 6.2. Writing to the Info window